/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Error.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Meta/Plugin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Overview.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/B/Concise.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/Colors.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/Commands.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/Completion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/CompletionDriver/Globals.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/CompletionDriver/INC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/CompletionDriver/Keywords.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/CompletionDriver/LexEnv.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/CompletionDriver/Methods.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/CompletionDriver/Turtles.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/DDC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/DDS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/DumpHistory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/FancyPrompt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/FindVariable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/History.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/Interrupt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/LexEnv.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/MultiLine/PPI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/Nopaste.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/OutputCache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/PPI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/Packages.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/Peek.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/ReadLineHistory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/Refresh.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/ShowClass.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/Timing.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Plugin/Turtles.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Profile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Profile/Default.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Profile/Minimal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Profile/Standard.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/REPL/Script.pm
/usr/pkg/lib/perl5/vendor_perl/bin/re.pl
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Overview.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::B::Concise.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::Colors.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::Commands.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::Completion.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::CompletionDriver::Globals.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::CompletionDriver::INC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::CompletionDriver::Keywords.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::CompletionDriver::LexEnv.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::CompletionDriver::Methods.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::CompletionDriver::Turtles.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::DDC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::DDS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::DumpHistory.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::FancyPrompt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::FindVariable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::History.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::Interrupt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::LexEnv.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::MultiLine::PPI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::Nopaste.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::OutputCache.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::PPI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::Packages.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::Peek.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::ReadLineHistory.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::Refresh.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::ShowClass.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::Timing.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Plugin::Turtles.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::REPL::Profile.3
